{
    "write_tokens": [
        "fizzle1",
        "fizzle2",
        "fizzle3"
    ],
    "port": 8123,
    "object_store_path": "/tmp/temp-test-path",
    "rate_limiting": {
        "auth_rate_limit": 5,
        "auth_window_seconds": 2
    }
}
